.version.villa_daltvista /* version checker */
{
	color: #0000FA;
	background-color: #29D587;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 7px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 35px;
	width: 0.01px;/* should not cover content below */
}

#pu238144
{
	z-index: 105;
	width: 0.01px;
	margin-left: -96px;
}

#u238144
{
	z-index: 105;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu238171
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 410px;
}

#u238179
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u238180
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u238180:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u238180:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u238180.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u238182-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u238180:hover #u238182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u238180:active #u238182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u238180.MuseMenuActive #u238182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u238186
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u238187
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u238187:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u238187:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u238187.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u238189-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u238187:hover #u238189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u238187:active #u238189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u238187.MuseMenuActive #u238189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u238214
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u238215
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u238215:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u238215:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u238215.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u238218-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u238215:hover #u238218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u238215:active #u238218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u238215.MuseMenuActive #u238218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u238221
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u238222
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u238222:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u238222:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u238222.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u238224-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u238222:hover #u238224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u238222:active #u238224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u238222.MuseMenuActive #u238224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276668
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u276669
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u276669:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276669:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276670-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276669:hover #u276670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276669:active #u276670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276669.MuseMenuActive #u276670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u238207
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u238208
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u238208:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u238208:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u238208.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u238211-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u238208:hover #u238211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u238208:active #u238211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u238208.MuseMenuActive #u238211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u238172
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u238173
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u238173:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u238173:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u238173.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u238176-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u238173:hover #u238176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u238173:active #u238176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u238173.MuseMenuActive #u238176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u238193
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u238194
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u238194:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u238194:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u238194.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u238197-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u238194:hover #u238197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u238194:active #u238197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u238194.MuseMenuActive #u238197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu238165-4
{
	z-index: 101;
	width: 0.01px;
	margin-left: -96px;
	margin-top: 9px;
}

#u238165-4
{
	z-index: 101;
	width: 135px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#menuu238231
{
	z-index: 70;
	width: 547px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 721px;
}

#u238232
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u238235
{
	width: 123px;
	padding-bottom: 14px;
	position: relative;
}

#u276669.MuseMenuActive,#u238235:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u238235:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u238235.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u238238-4
{
	width: 108px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u238235:hover #u238238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u238235:active #u238238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u238235.MuseMenuActive #u238238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u251680
{
	width: 103px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u251681
{
	width: 103px;
	padding-bottom: 14px;
	position: relative;
}

#u251681:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u251681:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u251681.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u251684-4
{
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u251681:hover #u251684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u251681:active #u251684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u251681.MuseMenuActive #u251684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u251701
{
	width: 129px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u251704
{
	width: 129px;
	padding-bottom: 14px;
	position: relative;
}

#u251704:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u251704:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u251704.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u251707-4
{
	width: 115px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u251704:hover #u251707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u251704:active #u251707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u251704.MuseMenuActive #u251707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u251743
{
	width: 113px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 361px;
}

#u251744
{
	width: 113px;
	padding-bottom: 14px;
	position: relative;
}

#u251744:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u251744:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u251744.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u251746-4
{
	width: 99px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u251744:hover #u251746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u251744:active #u251746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u251744.MuseMenuActive #u251746-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u251764
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u251767
{
	width: 71px;
	padding-bottom: 14px;
	position: relative;
}

#u251767:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u251767:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u251767.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u251768-4
{
	width: 57px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u251767:hover #u251768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u251767:active #u251768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u251767.MuseMenuActive #u251768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#pu238589
{
	z-index: 215;
	width: 0.01px;
	margin-left: -100px;
	margin-top: 22px;
}

#u238589
{
	z-index: 215;
	width: 1280px;
	min-height: 684px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u238593-4
{
	z-index: 216;
	width: 706px;
	min-height: 39px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#pbuttonu238530
{
	z-index: 205;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#buttonu238530
{
	z-index: 205;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#buttonu238530:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u238531-4
{
	z-index: 206;
	width: 178px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#buttonu238530:hover #u238531-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu251789
{
	z-index: 210;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 624px;
}

#buttonu238530.ButtonSelected,#buttonu251789:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu251789.ButtonSelected
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u251790-4
{
	z-index: 211;
	width: 178px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#buttonu238530.ButtonSelected #u238531-4,#buttonu251789:hover #u251790-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#buttonu251789.ButtonSelected #u251790-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 6px -10000px 0px 0px;
}

#ppu238166-26
{
	z-index: 0;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
}

#pu238166-26
{
	z-index: 107;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u238166-26
{
	z-index: 107;
	width: 431px;
	position: relative;
}

#u238164-11
{
	z-index: 194;
	width: 371px;
	min-height: 78px;
	margin-top: 43px;
	position: relative;
}

#u238170-27
{
	z-index: 133;
	width: 396px;
	min-height: 269px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u238147-34
{
	z-index: 160;
	width: 396px;
	min-height: 254px;
	margin-left: 645px;
	margin-top: 28px;
	position: relative;
}

#u238228
{
	z-index: 2;
	width: 2365px;
	left: -497px;
	margin-top: 28px;
	position: relative;
}

#u238146-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 517px;
}

#u238167-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 766px;
}

#u238168
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 23px;
	left: 1246px;
}

#u238229
{
	z-index: 54;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	width: 79px;
	margin-top: 23px;
	left: 1320px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2066px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

